HRTIMER_GET_RES(9)

NAME
hrtimer_get_res - get the timer resolution for a clock

SYNOPSIS

int hrtimer_get_res(const clockid_t which_clock, struct timespec * tp);

ARGUMENTS

which_clock
    which clock to query

tp
    pointer to timespec variable to store the resolution

DESCRIPTION

Store the resolution of the clock selected by which_clock in the variable pointed to by tp.

COPYRIGHT